/* montserrat-regular - latin */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/montserrat-v12-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Montserrat Regular'), local('Montserrat-Regular'),
       url('../fonts/montserrat-v12-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/montserrat-v12-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/montserrat-v12-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/montserrat-v12-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/montserrat-v12-latin-regular.svg#Montserrat') format('svg'); /* Legacy iOS */
}
/* montserrat-700 - latin */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/montserrat-v12-latin-700.eot'); /* IE9 Compat Modes */
  src: local('Montserrat Bold'), local('Montserrat-Bold'),
       url('../fonts/montserrat-v12-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/montserrat-v12-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/montserrat-v12-latin-700.woff') format('woff'), /* Modern Browsers */
       url('../fonts/montserrat-v12-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/montserrat-v12-latin-700.svg#Montserrat') format('svg'); /* Legacy iOS */
}



/* roboto-slab-100 - latin */
@font-face {
  font-family: 'Roboto Slab';
  font-style: normal;
  font-weight: 100;
  src: url('../fonts/roboto-slab-v7-latin-100.eot'); /* IE9 Compat Modes */
  src: local('Roboto Slab Thin'), local('RobotoSlab-Thin'),
       url('../fonts/roboto-slab-v7-latin-100.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/roboto-slab-v7-latin-100.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/roboto-slab-v7-latin-100.woff') format('woff'), /* Modern Browsers */
       url('../fonts/roboto-slab-v7-latin-100.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/roboto-slab-v7-latin-100.svg#RobotoSlab') format('svg'); /* Legacy iOS */
}
/* roboto-slab-300 - latin */
@font-face {
  font-family: 'Roboto Slab';
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/roboto-slab-v7-latin-300.eot'); /* IE9 Compat Modes */
  src: local('Roboto Slab Light'), local('RobotoSlab-Light'),
       url('../fonts/roboto-slab-v7-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/roboto-slab-v7-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/roboto-slab-v7-latin-300.woff') format('woff'), /* Modern Browsers */
       url('../fonts/roboto-slab-v7-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/roboto-slab-v7-latin-300.svg#RobotoSlab') format('svg'); /* Legacy iOS */
}
/* roboto-slab-regular - latin */
@font-face {
  font-family: 'Roboto Slab';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/roboto-slab-v7-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Roboto Slab Regular'), local('RobotoSlab-Regular'),
       url('../fonts/roboto-slab-v7-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/roboto-slab-v7-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/roboto-slab-v7-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/roboto-slab-v7-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/roboto-slab-v7-latin-regular.svg#RobotoSlab') format('svg'); /* Legacy iOS */
}
/* roboto-slab-700 - latin */
@font-face {
  font-family: 'Roboto Slab';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/roboto-slab-v7-latin-700.eot'); /* IE9 Compat Modes */
  src: local('Roboto Slab Bold'), local('RobotoSlab-Bold'),
       url('../fonts/roboto-slab-v7-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/roboto-slab-v7-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/roboto-slab-v7-latin-700.woff') format('woff'), /* Modern Browsers */
       url('../fonts/roboto-slab-v7-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/roboto-slab-v7-latin-700.svg#RobotoSlab') format('svg'); /* Legacy iOS */
}

/* crimson-text-regular - latin */
@font-face {
  font-family: 'Crimson Text';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/crimson-text-v8-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Crimson Text Regular'), local('CrimsonText-Regular'),
       url('../fonts/crimson-text-v8-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/crimson-text-v8-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/crimson-text-v8-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/crimson-text-v8-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/crimson-text-v8-latin-regular.svg#CrimsonText') format('svg'); /* Legacy iOS */
}
/* crimson-text-italic - latin */
@font-face {
  font-family: 'Crimson Text';
  font-style: italic;
  font-weight: 400;
  src: url('../fonts/crimson-text-v8-latin-italic.eot'); /* IE9 Compat Modes */
  src: local('Crimson Text Italic'), local('CrimsonText-Italic'),
       url('../fonts/crimson-text-v8-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/crimson-text-v8-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/crimson-text-v8-latin-italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/crimson-text-v8-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/crimson-text-v8-latin-italic.svg#CrimsonText') format('svg'); /* Legacy iOS */
}
/* crimson-text-600italic - latin */
@font-face {
  font-family: 'Crimson Text';
  font-style: italic;
  font-weight: 600;
  src: url('../fonts/crimson-text-v8-latin-600italic.eot'); /* IE9 Compat Modes */
  src: local('Crimson Text SemiBold Italic'), local('CrimsonText-SemiBoldItalic'),
       url('../fonts/crimson-text-v8-latin-600italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/crimson-text-v8-latin-600italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/crimson-text-v8-latin-600italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/crimson-text-v8-latin-600italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/crimson-text-v8-latin-600italic.svg#CrimsonText') format('svg'); /* Legacy iOS */
}